<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.8680</MDI>
      <MDI key="STATISTICS_MEAN">-2.9943</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.2049</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">6.7688</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
